# Chimneysweeper

**Entity Type:** Specialist

## Properties

| Field | Value |
|-------|-------|
| Rarity | Rare |
| Category | Military |
| Slot Type | Specialist |
| Scope | Charcoal Burner in range |

## Effects

| Effect Type | Target | Value | Scope |
|------------|--------|-------|-------|
| Fire Safety area effect | Charcoal Burner | +1 | Radius-based |

## Improves Buildings

- Charcoal Burner (Albion)
- Charcoal Burner (Latium)

## Source

All traders

## Stack Rules

Unknown

## Usage Patterns

Slot into a Villa or Officium covering Charcoal Burners to provide a +1 Fire Safety area effect, helping protect nearby buildings from fire incidents.

## Common Pitfalls

Only affects Charcoal Burners within the radius of the building where the specialist is placed.
